<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>24B83</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDisplayName</key>
	<string>JLG-DimensionLight (CC)</string>
	<key>CFBundleExecutable</key>
	<string>JLG-DimensionLight (CC)</string>
	<key>CFBundleGetInfoHTML</key>
	<string>JLG-DimensionLight (CC) version 9.2</string>
	<key>CFBundleGetInfoString</key>
	<string>JLG-DimensionLight (CC) version 9.2</string>
	<key>CFBundleIdentifier</key>
	<string>-Users-jean-louisgarrivet-MES-DOCUMENTS-Programmation-Adobe-Illustrator-2025-SDK-samplecode-JLGDIMLIGHT2025US-Source-JLGDef.h</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>JLG-DimensionLight (CC)</string>
	<key>CFBundlePackageType</key>
	<string>ARPI</string>
	<key>CFBundleShortVersionString</key>
	<string>JLG-DimensionLight (CC) version 9.2</string>
	<key>CFBundleSignature</key>
	<string>ART5</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>9.2</string>
	<key>CSResourcesFileMapped</key>
	<true/>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>24A336</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>15.0</string>
	<key>DTSDKBuild</key>
	<string>24A336</string>
	<key>DTSDKName</key>
	<string>macosx15.0</string>
	<key>DTXcode</key>
	<string>1600</string>
	<key>DTXcodeBuild</key>
	<string>16A242d</string>
	<key>LSMinimumSystemVersion</key>
	<string>15.0</string>
	<key>LSRequiresCarbon</key>
	<true/>
</dict>
</plist>
